﻿body {
    background: #F6F6F6 url("images/general/background.png") repeat-x;
    font: 14px Arial,Helvetica,Verdana,sans-serif;
    color: #124a94;
    line-height:1.2em;
     -webkit-text-size-adjust: none;
	overflow-y:scroll;
}

a:link,a:visited,a:active{color: #124a94;}
a:hover{color: #1B6DDE;}
h4 { margin-bottom:10px;}

hr {
    height:1px;
    border:none;
    border-top:dotted 1px #ccc;
}

img {border:none;}

input[type="submit"] {
    color: #ffffff;
    background-color: #0B326C;
    border:none;
    padding:7px;
    font-size:1.3em;
    cursor:pointer;
}

input[type="submit"]:hover{ background-color: #E4398C;}

/********************* LAYOUT *********************/

#wrapper {
    background: none;
    margin: 0 auto;
    max-width: 912px;
    width:100%;
    position: relative;
}

#banner{
    height:70px;
    background:url("images/general/line.png") center bottom no-repeat;
    background-size: 100% auto; 
}
 
#site-logo{
    width:201px;
    height:50px;
    margin-top:10px;
    background:url("images/general/ess_logo.png") no-repeat;
 }

#company-logo{
    width:150px;
    height:54px;
    margin-top:6.5px;
    background:url("images/general/bezeqintLogo.png") no-repeat;
}

#main{
    padding-right:100px;
    position:relative;
    min-height:330px;
    padding-top:1px;
}

#nav{
    position:absolute;
    top:5px;
    right:0px;
    width:90px;
    list-style:none;
    padding:0;
    margin:0;
    text-align:center;
    overflow:hidden;
}
#nav li + li{ margin-top:10px;}

/*
#nav li:first-child{
    text-align:center;
    color: #31708f;
	background-color: #d9edf7;
    border: solid 1px #bce8f1;
	padding: 5px;
    margin:5px;
    border-radius:5px;
}
*/
#nav li a {
    display:block;
    background-position-x:center;
    background-position-y:top;
    background-repeat:no-repeat;
    color:#0B326C;
    font-size:1em;
    text-align:center;
    text-decoration:none;
}
#nav li a.active{ color:#E4398C;}
#nav li a:hover{text-decoration:underline;}
#nav li a#pc, #nav li a#site,#nav li a#mac {padding-top:60px;}
#nav li a#ios, #nav li a#mobile {padding-top:80px;}

#nav li a#pc{background-image:url("images/general/pc-blue.png")}
#nav li a#pc.active{background-image:url("images/general/pc-pink.png")}
#nav li a#ios{background-image:url("images/general/ios-blue.png")}
#nav li a#ios.active{background-image:url("images/general/ios-pink.png")}
#nav li a#mobile{background-image:url("images/general/android-blue.png")}
#nav li a#mobile.active{background-image:url("images/general/android-pink.png")}
#nav li a#site{background-image:url("images/general/site-blue.png")}
#nav li a#site.active{background-image:url("images/general/site-pink.png")}
#nav li a#mac{background-image:url("images/general/mac-blue.png")}
#nav li a#mac.active{background-image:url("images/general/mac-pink.png")}

footer{
    line-height:24px;
    border-top: solid 1px #ddd;
    text-align:center;
    margin-top:10px;
}

footer > ul{
    list-style:none;
    margin:0;
    padding:0;
    font-size:.9em;
    margin-top:3px;
}

footer > ul > li{
    display:inline-block;
    padding: 0 4px;
}
footer > ul > li + li{ border-right:solid 1px #ddd;}

.content-box
{
      margin-top:10px;
      border-radius:5px;
      background:#fff;
      padding:10px 5px;
}
.content-box img{max-width:98%;}

.about-block {
     border-radius:5px;
     background:#fff;
     margin:10px 0;
     padding:5px 10px;
     overflow:hidden;
}

.about-block > img.logo{
	transition:all 0.2s linear;
    float:left;
    max-width:50%;
}

.about-block ul > li + li{
    margin-top:4px;
}

.content-box-content-title,.content-box-content-title-open,.content-box-content-title-loading
{
	font-size:1.1em;
    height:20px;
    padding-right:20px;
    margin-right:5px;
    font-weight:bold;
    display:inline-block;
    line-height:20px;
}

.content-box-content-title
{
     background:url("images/general/plus_blue.png") no-repeat right center;
     color: #124a94;
     text-decoration:none;
}

.content-box-content-title:hover
{
     background:url("images/general/plus_pink.png") no-repeat right center;
     color:rgb(245, 53, 128);
}

.content-box-content-title-open
{
   background:url("images/general/minus_blue.png") no-repeat right center;
}

.content-box-content-title-open:hover
{
   background:url("images/general/minus_pink.png") no-repeat right center;
}

.content-box-content-title-loading, .content-box-content-title-loading:hover
{
   background:url("images/general/ajax-loader.gif") no-repeat right center;
   color:#98a8c9;
}

.content-box-content-main{clear:both;padding:5px; display:none;}
.content-box-content-main img{max-width:98%;}
ol.manual,ul.manual{  margin:0; padding:0;}

ol.manual{
    margin:0;
    padding:0;
    margin-right:20px;
}

ul.manual{list-style:none;}

ol.manual li, ul.manual li{
    margin-bottom:30px;
}

ol.manual li ul li, ol.manual li ol li, ul.manual li ul li, ul.manual li ol li{
    margin-bottom:4px;
}

ul.advantage{
    list-style:none;
    margin:0;
    padding:0;
}

ul.advantage li{
    margin-bottom:10px;
    padding-right:10px;
    background:url("images/general/list-style-v-green.png") right 5px no-repeat;
}

ul.lang-swap{
    list-style:none;
    margin:10px 0 10px 0;
    padding:0;
    height:30px;
    border-bottom:solid 1px #ccc;
}

ul.lang-swap li {
    float:right;
    margin-right:10px;
    margin-top:1px;
    padding:0 10px;
    height:28px;
    line-height:28px;
    text-align:center;
    border:solid 1px #ccc;
    cursor:pointer;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    background:#F3F3F3;
}

ul.lang-swap li.current-lang{
    border-bottom:none;
    background:#fff;
    height:29px;
    color:#E4398C;
}

.content-he,.content-eng{
    display:none;
}

.current-lang{
    display:block;
}

ul.inline-list li{
    float:right;
    margin-left:30px;
}

.table1{ border-collapse:collapse;}

.table1 th,.table1 td{
  margin:0;
  padding:4px;
  border:solid 1px #F091BE;
  font-size:.95em;
}

.table1 th{
	text-align:right;
	background:#E4398C;
	color:#fff;
    font-size:1em;
    font-weight:600;
}

#welcome{
    overflow:hidden;
    margin-top:10px;
}
#welcome > img.logo {
	transition:all 0.2s linear;
    max-width:50%;
    float:left;
    margin-right:10px;
}

#disclaimer-text {
    height: 134px;
    overflow: auto;
    border: dotted 1px #ddd;
    padding: 5px;
    background:#fff;
    font-size:.9em;
}
#disclaimer-text h3,#welcome h3{
    margin:5px 0;
    padding:0;
}
#disclaimer-text ol{
    margin:0;
    padding:0;
    margin-right:20px;
}

p.header{
    font-size: 1.1em;
    color: #e64089;
}



div.toggle-inner + div.toggle-inner
{
    border-top:solid 1px #d6e9c6;   
}

div.toggle-inner-expand,div.toggle-inner-collapse
{
    padding:7px 20px 7px 0;
    background:url("images/general/expand.png") no-repeat right center;
    cursor:pointer;
}

div.toggle-inner-collapse
{
    background-image:url("images/general/collapse.png");
	background-color:#dff0d8;
}
div.toggle-inner-content
{
    display:none;
    padding:5px 0;
    clear:both;
}

div.toggle-inner-content > ul img, div.toggle-inner-content > ol img{
    max-width:100%;
}

.youtube-embed{
    width:560px;
    height:315px;
}


/***************************************** MOBILE *******************************************/



@media screen and (max-width: 660px) {
	body {
		overflow-y:auto;
	}

    #wrapper {
        margin:0 auto;
        font-size:.9em;
    }

    #main{
        padding-right:0px;
    }

    #site-logo{
        width:141px;
        height:24px;
        background-size: 141px 35px;
        margin-top:26px;
   }

    #company-logo{
        width:105px;
        height:38px;
        background-size: 105px 38px;
        margin-top:16px;
    }

    footer{
        margin-top:60px;
    }

    footer > ul > li{
        display:block;
        padding: 4px 0;
        text-align:center;
    }

    footer > ul > li + li{
        border:none;
        border-top:solid 1px #ddd;
    }

    /***********************  DISCLAIMER + ABOUT *******************************/

    .about-block > img.logo{
        float:none;
        display:block;
        margin: 0 auto;
        max-width:100%;
    }

    input[type="submit"]{
        font-weight: normal;
        padding:4px;
        font-size:1.1em;
     }

    /*********************** NAVIGATION *******************************/

    #nav{
		transition:all 0.2s linear;
        position:relative;
        width:100%;
        padding-bottom:7px;
        background:url("images/general/line.png") center bottom no-repeat;
        background-size: 100% auto;
    }

    #nav li{
        display:inline-block;
        width:24%;
        padding:0;
        margin:0;
    }
    #nav li + li{ margin-top:0;}

    /*
    #nav li:first-child {
        width:96%;
        display:block;
        height:100%;
        margin:2px auto;
    }
    */

    #nav li a {
        background-position:center 30%;
        background-size:auto 60%;
        padding-top:20px;
        color:#0B326C;
        width:100%;
        text-align:center;
        font-weight:normal;
        white-space:nowrap;
    }

    #nav li a#pc, #nav li a#mobile,#nav li a#mac
    {padding-top:60%;}

    
    .youtube-embed{
        width:300px;
        height:169px;
    }

    /****************** CONTENT BOXES ***********************/

    .content-box-content-title,.content-box-content-title-open,.content-box-content-title-loading
    {
        font-size:1.1em;
        overflow:hidden;
        margin-right:0px;
    }
}





.clear {clear:both;}
.right {float:right;}
.left {float:left;}
.mid {vertical-align:middle;}
.text-justify {text-align:justify;}
.text-justify .left{margin-right:10px;}
.text-center {text-align:center;}
.framed {border:solid 3px #ddd;}
.framed2 {border:solid 1px #ddd;}
.scroll-top {cursor:pointer;background:lightyellow;}
.label2{line-height:30px;}
.label2 > input{ vertical-align:middle;}
.field-validation-error {color: #f00;}
div.remark, p.remark,.highlight{background-color: #fcf8e3;}

div.danger,p.danger,div.remark, p.remark{
    padding: 10px;
	margin: 10px 0px;
	float:right;
	clear:both;
}

div.remark, p.remark {
	background-color: #fcf8e3;
	border: solid 1px #faebcc;
	color: #8a6d3b;
}

div.danger,p.danger {
  color: #a94442;
  background-color: #f2dede;
  border: solid 1px #ebccd1;
}
.remark ul{
    margin:0;
    padding:0;
    margin-right:16px;
}


ul.features {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 5px;
}

.features > li{
    padding:4px 0;
}

.features > li > img{
    vertical-align:middle;
}

.features li + li {
    margin-top: 10px;
    border-top:dotted 1px #ddd;
}

.item-block{
    padding:5px 0;
}

.item-block + .item-block{
    border-top:dotted 1px #ddd;
}

a.small{
    font-size:.8em;
}

.back-to-top {
    position: fixed;
    z-index: 120;
    right: 5px;
    bottom: 5px;
    width:48px;
    height:48px;
    cursor:pointer;
    transition: all 0.2s ease-in;
    background:url("images/general/scroll_up.png") no-repeat;
    opacity: 0.5;
}

.back-to-top:hover{
   opacity: .9;
}










